import request from '@/router/axios'

// 获取字典
export function getDictType(data) {
  return request({
    url: `/admin/dict/type/${data.type}`,
    method: 'get',
    params: data
  })
}

// 获取门户专属配置
export function getPortalConfig (query) {
  return request({
    url: '/admin/portal/conf',
    method: 'get',
    params: query
  })
}

// 获取企业服务期限
export function getDeptExpiry (query) {
  return request({
    url: '/admin/dept/expiry',
    method: 'get',
    params: query
  })
}
